## panelDataFile

panelDataFile —

## Synopsis

    ToolPanel*  initPanelDataFile               ();
    int         panelDataFileLoad_file          (VisuData *visuData,
                                                 gchar *file);

## Description

## Details

### initPanelDataFile ()

    ToolPanel*  initPanelDataFile               ();

Returns : |

### panelDataFileLoad_file ()

    int         panelDataFileLoad_file          (VisuData *visuData,
                                                 gchar *file);

`visuData` : |
`file` : |
Returns : |